RubyGems Navigation menu

fancybox2-rails 0.2.8

This gem provides jQuery FancyBox 2 for your Rails 3.1/4.0 application. This gem is based on the gem for Fancybox 1.x by Chris Mytton

Versionen:

  1. 0.2.8 - March 05, 2014 (52,5 KB)
  2. 0.2.7 - February 25, 2014 (52,5 KB)
  3. 0.2.6 - February 03, 2014 (25 KB)
  4. 0.2.5 - October 03, 2013 (51,5 KB)
  5. 0.2.4 - February 17, 2013 (31,5 KB)
Zeige alle Versionen (6 total)

Runtime Abhängigkeiten (1):

  • railties < 5.0, >= 3.1.0
  • Development Abhängigkeiten (6):

    Besitzer:

    Autoren:

    • Mattias Svedhem

    SHA 256-Prüfsumme:

    a535a22072127dc4b683733263aaf313a903ce76e8edf312f5eba38e73dffc41

    Downloads insgesamt 1.116.272

    Für diese Version 849.797

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenzen:

    MIT, Creative Commons by-nc

    Erforderliche Ruby-Version: None

    Links: